@charset "utf-8";
/* CSS Document */

/*全局公用样式*/
body,h1,h2,h3,h4,h5,h6,p,ul,li,dl,dd,dt,em,a{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{ font-size:12px;}
li,ul{ list-style:none;}
body{ 
font-size:12px; color:#4d4948; background:#FFF;
}
a{ color:#000; text-decoration:none;}
a:hover{ color:#333;}
img{ border:none;}
.clear{ width:100%; height:0; clear:both; overflow:hidden;}
.noback { background:none!important;}
.nomarg { margin:0!important;}
.nopadd { padding:0!important;}
.blank { height:10px; width:100%; clear:both; overflow:hidden;}

.content img{max-width:600px;} /* for Firefox & IE7 */
* html .content img{ /* for IE6 */
    width: expression(this.width > 600 && this.width > this.height ? 600 : auto);
}
.content { line-height:200%; color:#666; padding:10px 5px; min-height:430px; _height:430px;}
.content p { padding:5px 0;}

/*动态列表*/
.n_main { width:1200px; margin:20px auto;}
.n_left { width:920px; float:left; overflow:hidden;}
.n_right { width:240px; float:right; overflow:hidden;}
.n_pos { height:28px; line-height:20px; border-bottom:1px solid #CC0001; background:url(../images/li_icon.gif) no-repeat 5px 0px; padding-left:35px; color:#000000;}
.n_pos a { color:#000000; margin:0 5px;}
.n_li { background:url(../images/line_1.gif) repeat-x bottom; height:130px; overflow:hidden; zoom:1;}
.n_li h4 { height:30px; line-height:30px; position:relative; margin:22px 0 10px 0;}
.n_li h4 b { position:absolute; left:0; font-family:"黑体"; font-size:19px; font-weight:normal;}
.n_li h4 b a { color:#3E3E3E;}
.n_li h4 b a:hover { color:#FF0000;}
.n_li h4 span { position:absolute; right:0; font-size:14px; color:#848484; font-family:"黑体"; font-weight:normal;}
.n_li .n_lip { height:45px; overflow:hidden; line-height:180%; color:#6D6C6C;}
.n_li .n_lip a { color:#F00;}

.n_gg { width:240px; height:240px; overflow:hidden;}
.n_gg img { width:240px; height:240px;}
.n_zt { width:240px; margin:10px 0;}
.n_zt h4 { background:url(../images/n_zt_h4.gif) no-repeat; width:240px; height:26px; line-height:26px; overflow:hidden; position:relative;}
.n_zt h4 b { position:absolute; left:5px; color:#333333; font-size:12px;}
.n_zt h4 a { position:absolute; right:5px; color:#3366CC; font-weight:normal;}
.n_zti { width:120px; height:70px; overflow:hidden; border:1px solid #EFEFEF;}
.n_zti img { width:120px; height:70px;}
.n_ztc { border-left:1px solid #E5E5E5; border-right:1px solid #E5E5E5; padding:10px 15px; zoom:1;}
.n_ztc ul { zoom:1;}
.n_ztc ul li { background:url(../images/dian.gif) no-repeat 0 12px; height:25px; line-height:25px; overflow:hidden; vertical-align:bottom; padding-left:10px;}
.n_ztc ul li a { color:#3366CC;}
.n_ztb { display:block; background:url(../images/n_zt_b.gif) no-repeat; width:240px; height:4px; overflow:hidden;}

.n_con1 { height:220px; overflow:hidden;}
.n_con2 { height:250px; overflow:hidden;}

/*平台互动*/
.n_ser { height:45px; margin:0 0 30px 0;}
.n_ser1 { width:618px; height:45px; background:url(../images/n_ser_bg.gif) no-repeat; position:relative; float:left; margin:5px 0 0 0;}
.n_ser_t { background:url(../images/n_ser_b1.gif) no-repeat 0 9px; padding-left:20px; border:0; position:absolute; left:94px; top:5px; height:30px; line-height:30px; width:420px; overflow:hidden; color:#C0B6B6; font-size:12px;}
.n_ser_b { background:url(../images/n_ser_button.gif) no-repeat; width:94px; height:95px; border:0; position:absolute; right:0; top:0; cursor:pointer;}
.n_ser2 { float:right;}

.n_title { border-bottom:1px solid #CC0001; height:36px; line-height:36px; background:url(../images/li_icon.gif) no-repeat 5px 4px; color:#000000; position:relative; overflow:hidden;}
.n_title b { position:absolute; left:35px; font-family:"黑体"; font-size:18px; color:#181717; font-weight:normal;}
.n_title a { position:absolute; right:5px; color:#6C6C6C; font-weight:normal;}
.n_que {}
.n_que ul { padding:15px 0; zoom:1;}
.n_que ul li { background:url(../images/li_icon2.gif) no-repeat 0 10px; padding-left:10px; height:26px; line-height:26px; overflow:hidden; width:280px; float:left; color:#515151; margin:0 0 0 15px; display:inline;}
.n_que ul li a { color:#515151;}

.n_gg2 { width:920px; overflow:hidden; margin:0 0 20px 0;}
.n_gg2 img { width:920px;}

.n_ptc { border-left:1px solid #E5E5E5; border-right:1px solid #E5E5E5;zoom:1;}
.n_pcon1 {}
.n_pcon1 ul { padding:10px 0px 10px 10px; zoom:1; min-height:90px; _height:90px;}
.n_pcon1 ul li { width:70px; overflow:hidden; float:left; height:26px; line-height:26px; vertical-align:bottom; margin:0 0 0 5px; display:inline;}
.n_pcon1 ul li a { color:#515151;}
.n_pcon2 {}
.n_pcon2 ul { padding:10px 0 15px 30px; zoom:1; min-height:310px; _height:310px;}
.n_pcon2 ul li { width:50px; float:left; height:28px; line-height:28px; vertical-align:bottom; overflow:hidden;}
.n_pcon2 ul li a { color:#3366CC;}

.comp_menu{ height:30px; line-height:30px; border-bottom:1px solid #CC0001; overflow:hidden; font-family:"黑体"; font-size:18px;}
.comp_menu li{ float:left; cursor:pointer; padding:0 20px; color:#535353;}
.comp_menu li.hover{ background:#CC0001; color:#FFF;}
.comp_menu li.on{ background:#CC0001; color:#FFF;}
.comp_menu li.on a{ ; color:#FFF;}

/*门面出租*/
.n_gg3 { width:1198px; height:70px; background:#F5F5F5; border:1px solid #D7D7D7; margin:10px auto; overflow:hidden;}
.n_gg3 img { width:1198px; height:70px;}
.n_main2 { width:1220px; margin:0 auto;}
.n_imp { background:url(../images/n_imp_bg.gif) no-repeat; width:337px; height:419px; float:left; padding:9px; overflow:hidden;}
.n_imp h4 { height:45px; line-height:45px; position:relative;}
.n_imp h4 b { background:url(../images/n_imp_h4.gif) no-repeat 10px 15px; padding-left:60px; color:#FFF; font-family:"黑体"; font-size:22px; position:absolute; left:0; font-weight:normal;}
.n_imp h4 a { position:absolute; right:12px; top:19px;}
.n_imi { width:83px; height:56px; float:left; margin:15px 8px 0 17px; display:inline; overflow:hidden;}
.n_imi img { width:83px; height:56px;}
.n_imt { width:210px; height:56px; float:left; margin:15px 0 0 0; overflow:hidden;}
.n_imt b { display:block; font-weight:normal; font-weight:normal; color:#000000; font-size:14px; height:20px; overflow:hidden;}
.n_imt b a { color:#000000;}
.n_imt b a:hover { color:#FF0000;}
.n_imt p { color:#706E6E; line-height:160%;}

.n_gg4 { width:577px; height:425px; overflow:hidden; float:left; margin:9px 0 0 13px; display:inline;}
.n_gg4 img { width:577px; height:425px;}

.n_ggt { width:251px; float:right; margin:9px 9px 0 0; display:inline;}
.n_ggi { width:249px; height:74px; border:1px solid #D7D7D7; background:#F5F5F5; overflow:hidden; margin:0 0 11px 0;}
.n_ggi img { width:249px; height:74px;}

.n_tj {}
.n_tj h4 { border-bottom:1px solid #CC0001; height:36px; line-height:36px; overflow:hidden; color:#6C6C6C; font-weight:normal;}
.n_tj h4 b { font-family:"黑体"; font-size:18px; color:#181717; font-weight:normal; margin:0 10px;}
.n_tj h4 span { font-size:29px; color:#BC0000; font-family:"黑体";}
.n_tj ul { padding:20px 0 0 10px; zoom:1;}
.n_tj ul li { background:url(../images/li_icon2.gif) no-repeat 0 10px; height:26px; line-height:26px; padding-left:10px; width:225px; float:left; overflow:hidden;}
.n_tj ul li a { color:#2151B5;}
.n_tj ul li a:hover { color:#FF0707;}

.n_kp {}
.n_kp {}
.n_kp h4 { border-bottom:1px solid #CC0001; height:36px; line-height:36px; overflow:hidden; color:#6C6C6C; font-weight:normal;}
.n_kp h4 b { font-family:"黑体"; font-size:18px; color:#181717; font-weight:normal; margin:0 10px;}
.n_kp h4 span { font-size:29px; color:#BC0000; font-family:"黑体";}
.n_kp ul {}
.n_kp ul li { width:191px; height:80px; float:left; border:1px solid #DDDDDD; background:#FFF; padding:0 10px; color:#666666; margin:10px 33px 0 0; display:inline;}
.n_kp ul li b { font-weight:normal; display:block; line-height:180%; margin:12px 0;}
.n_kp ul li b a { color:#00439F;}
.n_kp ul li b a:hover { color:#FF0707;}
.n_kpi { margin:10px 0 0 0!important;}

.n_lj { background:url(../images/line_2.gif) no-repeat center top; width:1200px; margin:0 auto; padding:28px 0; zoom:1;}
.n_lj p { width:396px; height:59px; float:left; overflow:hidden; margin:0 5px 5px 0; display:inline;}
.n_lj p img { width:396px; height:59px;}

/*咨询首页*/
.n_tab { width:395px; float:left; height:320px; overflow:hidden;}
.tab_menu{ height:23px; line-height:23px; border-bottom:1px solid #B7D7F1; overflow:hidden; font-size:14px;}
.tab_menu li{ float:left; cursor:pointer; margin:0 3px 0 0; display:inline; color:#000000; line-height:23px; background:url(../images/tab_menu1.gif) no-repeat; width:122px; height:23px; text-align:center;}
.tab_menu li.hover{ background:url(../images/tab_menu2.gif) no-repeat; color:#000000;}
.tab_box {}
.tab_box ul { height:215px; overflow:hidden; zoom:1; padding:10px 5px 0 5px;}
.tab_box ul li { height:24px; line-height:24px; vertical-align:bottom; overflow:hidden;}
.tab_box ul li a { color:#4E4E4E;}
.tab_box ul li a:hover { color:#FF0000;}
.tab_gg { width:395px; height:60px; overflow:hidden; margin:10px 0 0 0;}
.tab_gg img { width:395px; height:60px;}

.zx_gg { width:490px; height:320xp; float:left; overflow:hidden; margin:0 0 0 35px; display:inline;}
.zx_gg img { width:490px; height:320px;}

.zx_r { width:240px; float:right;}
.n_dt {}
.dt_menu{ height:23px; line-height:23px; border-bottom:1px solid #B7D7F1; overflow:hidden; font-size:12px;}
.dt_menu li{ float:left; cursor:pointer; margin:0 3px 0 0; display:inline; color:#000000; line-height:23px; background:url(../images/dt_menu1.gif) no-repeat; width:92px; height:23px; text-align:center;}
.dt_menu li.hover{ background:url(../images/dt_menu2.gif) no-repeat; color:#000000; font-weight:bold;}
.dt_box { height:147px; overflow:hidden;}
.dt_box ul { padding:10px 0 0 0; zoom:1;}
.dt_box ul li { height:22px; line-height:22px; vertical-align:bottom; overflow:hidden;}
.dt_box ul li a { color:#3366CC;}

.n_zt2 { margin:5px 0 0 0;}
.n_zt2 h4 { background:url(../images/n_zt2_h4.gif) no-repeat; height:31px; line-height:31px; position:relative;}
.n_zt2 h4 b { position:absolute; left:5px;}
.n_zt2 h4 a { position:absolute; right:5px; color:#3366CC;}
.n_zt2 p { width:104px; height:102px; float:left; margin:10px 0 0 10px; display:inline; overflow:hidden;}
.n_zt2 p img { width:104px; height:102px;}

.n_dc { width:920px; float:left; margin:15px 0 0 0;}
.n_dc_t { height:32px; line-height:32px; border-bottom:1px solid #CC0001; background:url(../images/li_icon.gif) no-repeat 5px 5px; padding-left:35px; font-size:12px; color:#6C6C6C; font-weight:normal;}
.n_dc_t b { font-family:"黑体"; font-size:18px; color:#181717; margin:0 5px; font-weight:normal;}
.dc_a { width:275px; float:left; margin:0 35px 0 10px; display:inline;}
.dc_a h4 { position:relative; height:36px; line-height:36px; overflow:hidden; margin:5px 0 0 0;}
.dc_a h4 b { display:block; background:url(../images/dc_a_h4.gif) no-repeat left center; width:210px; padding-left:15px; font-size:12px; color:#545454; position:absolute; left:0;}
.dc_a h4 a { color:#CC0001; position:absolute; right:0; font-weight:normal;}
.dc_ai { width:78px; height:68px; overflow:hidden; float:left; border:1px solid #EFEFEF;}
.dc_ai img { width:78px; height:68px;}
.dc_ap { width:188px; float:right; height:68px; overflow:hidden;}
.dc_ap b { display:block; font-size:14px; font-weight:normal; color:#EF0000; height:24px; line-height:24px; overflow:hidden;}
.dc_ap b a { color:#EF0000;}
.dc_ap p { line-height:180%; color:#4D4D4D;}
.dc_ap p a { color:#FF0000;}
.dc_a ul { height:190px; overflow:hidden; zoom:1; padding:8px 0 0 0;}
.dc_a ul li { background:url(../images/li_icon2.gif) no-repeat 0 9px; padding-left:10px; height:24px; line-height:24px; overflow:hidden; vertical-align:bottom;}
.dc_a ul li a { color:#515151;}

.n_zz { width:240px; float:right; margin:17px 0 0 0;}
.n_zz h4 { background:url(../images/n_zt_h4.gif) no-repeat; height:26px; line-height:26px; position:relative; overflow:hidden;}
.n_zz h4 b { position:absolute; left:10px; color:#333333; font-size:12px;}
.n_zz h4 a { position:absolute; right:10px; color:#3366CC; font-weight:normal;}
.n_zzc { border-left:1px solid #E5E5E5; border-right:1px solid #E5E5E5; zoom:1; height:305px; overflow:hidden;}
.n_zzb { display:block; background:url(../images/n_zt_b.gif) no-repeat; width:240px; height:4px; overflow:hidden;}
.n_zzc ul { background:url(../images/n_zzc_num.gif) no-repeat 12px 10px; padding:5px 0;}
.n_zzc ul li { height:25px; line-height:25px; vertical-align:bottom; overflow:hidden; padding-left:40px;}
.n_zzc ul li a { color:#515151;}
.n_zzp { width:225px; height:65px; overflow:hidden; margin:0 auto;}
.n_zzp img { width:225px; height:65px;}

.zx_gg2 { width:1200px; margin:17px 0 0 0;}
.zx_gg2 img { width:1200px;}

/*分页*/
.n_page { font-size:12px; font-family:"宋体"; margin:10px auto; padding:30px 0 10px 0;  zoom:1; text-align:center;}
.n_page a { border:1px solid #EEEEEE; background:#FFF; color:#036CB4; padding:3px 4px; margin:0 3px;}
.n_page a:hover { border:1px solid #F8DDDD; background:#CC0001; color:#FFF; padding:3px 4px;}
.n_page span { border:1px solid #DDDDDD; color:#036CB4; padding:3px 4px; margin:0 3px;}


.news_nr_tit{ width:900px; margin-left:10px; text-align:center; _display:inline; border-bottom:1px #CCC dashed; float:left; padding-top:10px;}
.news_nr_tit h2{ line-height:40px; display:block; color:#000; font-size:22px;}
.news_nr_tit span{ padding:0 10px; color:#333}

.news_nr{ width:900px; margin-left:10px; _display:inline; float:left; padding:20px 0; color:#333; font-size:14px;}
.news_page{ width:860px; margin:0px 0 10px 20px; _display:inline; border-top:1px #dedede dashed;  border-bottom:1px #dedede dashed; float:left; padding:10px;}
.news_page p{ line-height:24px; display:block;}
.news_other{ display:block; width:880px; padding-left:20px;}
.news_other h3{ font-size:12px; color:#333; line-height:24px; display:block;}
.news_other ul{ width:860px; border:1px #dedede solid; float:left; padding:10px; margin-bottom:10px; _display:inline;}
.news_other ul li{ width:430px; float:left; height:20px; line-height:20px; overflow:hidden;}
.news_other ul li a{ margin:0 10px; _display:inline; float:left; padding-left:10px; background:url(../images/tb_2.gif) no-repeat left center;}
/*滚动字幕*/
.cls_container{ 
height:24px;overflow:hidden; position:absolute; right:105px; background:url(../images/new_zu.gif) no-repeat 0 7px; padding-left:85px; 
}
.cls_container ul{ }
.cls_container ul li{ height:32px;line-height:32px; font-weight:normal !important; font-size:12px;}
.cls_container a { display:block; background:url(../images/Navser_c2_a.gif) no-repeat 0 15px; padding-left:5px; color:#3F3F3F;}

.main{ width:1220px; margin:0 auto; display:block;}
.main_1{ width:1220px; float:left; padding-top:5px;}
.about_img img{ width:1220px;}

.about{ width:208px; float:left; border-left:1px solid #d8d8d8;border-right:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8; margin-bottom:10px; display:inline;}
.about ul{ width:191px; padding:10px 0 15px 18px; }
.about ul li{ width:191px; height:24px; display:block; padding-bottom:5px; line-height:24px;}
.about ul li a{ padding-left:15px; display:block; background:url(../images/click2.jpg) no-repeat;}
.about ul li a:hover{ color:#b40000; background:url(../images/click1.jpg) no-repeat;}
.about ul li a.about_on{ color:#b40000; background:url(../images/click1.jpg) no-repeat;}
.right_nr{width:940px; float:right}


/**** VIP ****/
.vip{ width:1220px; margin:auto; display:block;}
.vip_left{ width:188px; float:left; border-left:1px solid #d8d8d8;border-right:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8; margin-bottom:10px; display:inline;}
.geren{ width:188px; height:30px; line-height:30px; border-bottom:1px solid #d8d8d8; border-top:1px solid #f06000; font-size:14px; color:#f06000; font-weight:600; padding-left:20px;}
.vip_left ul li{ padding-left:11px; padding-right:14px; width:165px; height:30px; line-height:30px; margin:5px 0;}
.vip_left a{ padding-left:30px; color:#666; display:block; height:30px; line-height:30px;}
.vip_left a:hover{ background-color:#f06000; color:#FFF; font-weight:600; height:28px; line-height:28px; border:1px solid #c20040;}
.vip_left ul li a.vip_on{ background-color:#f06000; color:#FFF; font-weight:600; height:28px; line-height:28px; border:1px solid #c20040;}
.vip_right{ width:968px; float:right; padding-bottom:10px;}
.ttop{ width:940px; background:url(../images/zibg.jpg) center repeat; padding:0 14px 10px; padding-top:14px; border:1px solid #d8d8d8; border-top:2px #f06000 solid; float:left;}



.main_nr{ width:1220px;float:left; margin:15px 0px; display:inline; padding:0 0 20px; position:relative; border:1px solid #ccc;}
.main_nr_tit{ width:1210px; padding-left:10px; height:30px; line-height:30px;  font-size:14px; color:#f06000; font-weight:bold; display:block;}


.main_right{ width:260px; float:right;}
.right_ad{ width:260px; height:400px; float:right; }
.right_ad a{ width:260px; height:95px; margin-bottom:5px; _display:inline; float:left;}
.right_ad a img{ width:260px; height:95px; display:block;}
.ad1_4{ width:315px; float:left; height:100px; margin:2px 2px 3px 3px; _display:inline;}
.ad1_4 img{ width:315px; height:100px; display:block;}

.right_list{width:258px; float:left; border:1px #ffc69b solid; border-top:2px #d05320 solid;margin-bottom:10px; _display:inline; }
.right_list ul{ width:238px; padding:5px 10px; display:block;}
.right_list ul li{ padding-left:10px; height:30px; line-height:30px; overflow:hidden; background:url(../images/tb_1.gif) no-repeat left center; display:block; border-bottom:1px #CCC dashed;}
.zdtj_tit{ position:relative; width:258px; height:38px; line-height:38px; display:block; border-bottom:1px #CCC solid;}
.zdtj_tit h3{ color:#333; padding-left:25px;}
.news{ width:940px; float:left; border:1px #cc0001 solid; margin-bottom:10px; _display:inline;}
.news_tit{ width:930px; padding-left:10px; line-height:30px;  background:#E73408; display:block; font-size:14px; color:#ffffff; font-weight:bold;}
.news_tit span{ float:right; font-size:12px; padding-right:10px; font-weight:normal;}
.news_tit span a{ padding:0 5px;}


.g_cont { margin:15px;}
.g_cont ul { zoom:1;}
.g_cont ul li { height:36px; line-height:36px; vertical-align:bottom; overflow:hidden; position:relative; border-bottom:1px solid #CCC;}
.g_cont ul li b { position:absolute; left:10px; font-size:14px;}
.g_cont ul li b a { color:#06F;}
.g_cont ul li span { position:absolute; right:10px; color:#999;}